Bug 1307132 - Review Request: mkdocs-cinder - A clean responsive theme for the MkDocs
Review Request: mkdocs-cinder - A clean responsive theme for the MkDocs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On: 1300674
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-12 14:01 EST by William Moreno
Modified: 2016-05-20 13:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-20 13:42:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rdieter: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2016-02-12 14:01:25 EST
Spec URL: https://williamjmorenor.fedorapeople.org/rpmdev/mkdocs-cinder.spec
SRPM URL: https://williamjmorenor.fedorapeople.org/rpmdev/mkdocs-cinder-0.9.3-1.fc24.src.rpm
Description: A clean responsive theme for the MkDocs
Fedora Account System Username:
Comment 1 Rex Dieter 2016-04-05 13:03:53 EDT
I can review this
Comment 2 Rex Dieter 2016-04-05 13:17:07 EDT
Scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=13566746

$ rpmlint *.src.rpm
mkdocs-cinder.src: W: no-version-in-last-changelog
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

1. SHOULD follow changelog guidelines:
https://fedoraproject.org/wiki/Packaging:Guidelines?rd=Packaging/Guidelines#Changelogs
all of which explicitly include the version-release of the package

naming: ok

license: ok

macros: ok

scriptlets: ok (n/a)


Fairly simple and clean noarch pkg, only one cosmetic SHOULD item you can consider fixing, but not worth blocking the review.
Comment 3 William Moreno 2016-04-26 10:33:16 EDT
Thanks for the review!
Comment 4 Kevin Fenzi 2016-04-26 12:35:52 EDT
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/mkdocs-cinder
Comment 5 Fedora Update System 2016-05-04 00:21:20 EDT
mkdocs-material-0.2.2-1.fc24 mkdocs-cinder-0.9.3-1.fc24 mkdocs-basic-theme-1.0.1-3.fc24 mkdocs-alabaster-0.7.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-988ac47c35
Comment 6 Fedora Update System 2016-05-04 10:29:11 EDT
mkdocs-alabaster-0.7.1-1.fc24, mkdocs-basic-theme-1.0.1-3.fc24, mkdocs-cinder-0.9.3-1.fc24, mkdocs-material-0.2.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-988ac47c35
Comment 7 Fedora Update System 2016-05-20 13:42:20 EDT
mkdocs-alabaster-0.7.1-1.fc24, mkdocs-basic-theme-1.0.1-3.fc24, mkdocs-cinder-0.9.3-1.fc24, mkdocs-material-0.2.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.